<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edc1d0fdcf33d3de97acd888e0a8fc11">
  <dict>
    <!--2021-09-17 15:11:40.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
